CREATE TABLE ar_ccid_by_gl_accounts (
    CODE_COMBINATION_ID    NUMBER(18, 0)    NOT NULL,
    GL_ACCOUNT             VARCHAR2(960)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    NATURAL_ACCOUNT        VARCHAR2(120),
    CODE_COMBINATION_ID    NUMBER(18, 0)    NOT NULL,
    GL_ACCOUNT             VARCHAR2(960)    NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)    NOT NULL,
    CREATION_DATE          TIMESTAMP(6)     NOT NULL,
    CREATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128),
    NATURAL_ACCOUNT        VARCHAR2(120)
);
